actions:
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_on
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_on
- device_id: 3ae84e7b8da1205247f68d24460fe60a
  domain: switch
  entity_id: fb369fa77f1002883f224eb57fedf290
  type: turn_on
alias: Turn ON Choinka na wejscie
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.sleep_mode
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.passive_mode
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.movie_mode
  state:
  - 'off'
description: ''
id: '1734943824257'
mode: single
triggers:
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  trigger: device
  type: occupied
